
h1,h2,h3,h4,h5,h6,img,input,label,figure{
    margin:0;
    padding:0;
}

img{
    width: 90%;
}

input[type=number]{
    width:20%;
    font-size: large;
    padding: 10px;
    text-align: right;

    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 30px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

select{
    width:17%;
    font-size: medium;
    padding: 10px;
    padding-right: 30px;
    margin:30px;
    appearance: none;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: right 0.7rem top 50%;
    background-size: 0.65rem auto;

    border-top-right-radius: 30px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}
    .options{
        text-align: center;
        border: 1px solid black;
        font-size: x-large;
    }


button{
    width:15%;
    height: 50%;
    font-size: xx-large;
    text-align: center;

    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
}
    button:hover{
        border-top-right-radius: 30px;
        border-top-left-radius: 30px;
        border-bottom-right-radius: 7px;
        border-bottom-left-radius: 7px;
    }


input,select,button{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    border: 2px solid rgb(0, 54, 0);
    /* border-radius: 30px; */
    /* background: linear-gradient(rgba(255, 255, 255,0.3), rgba(204, 255, 208,0.3)); */
    background-clip: padding-box;
    box-shadow: 0 10px 20px rgba(120, 223, 137,0.3), inset 0 0 9px rgb(125, 177, 245);
}

    input:hover,select:hover,button:hover{
        box-shadow:5px 8px 35px rgb(153, 250, 153);
        transform:scaleX(1.2) scaleY(1.2);
        transition: 1s;
        z-index: 10;
        /* filter: blur(0.3px); */
    }
    input:not(hover),select:not(hover),button:not(hover){
        transition: 1s;
    }
    /* .hover::view-transition{
        filter: blur(33px);
    } */
    a:hover{
        transform: scale(1.3);
        transition: 1s;
    }



#transfer-logo:hover{
    transform: rotate(540deg) scale(1.5);
    /* box-shadow:5px 8px 35px rgb(110, 255, 110); */
    transition: 0.7s;
}
#transfer-logo:not(hover){
    transform: rotate(0deg);
    transition: 1s;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
